#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Tue Nov 12 17:37:15 GMT 2024
plugin.id=jadaptive-sms-twilio
plugin.dependencies=jadaptive-sms,jadaptive-phone-verification
plugin.class=com.jadaptive.plugins.twilio.TwilioPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
